/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "D5w-1d-gEq"; */
"D5w-1d-gEq.title" = "Begrepen!";

/* Class = "NSTextFieldCell"; title = "Similar Files"; ObjectID = "Rg9-90-KKd"; */
"Rg9-90-KKd.title" = "Vergelijkbare bestanden";

/* Class = "NSTextFieldCell"; title = "Similar files become a waste of space, especially if they’re nearly identical. This often happens with multiple photos. Gemini helps you easily spot the differences within such file groups and learns the way you select unneeded files."; ObjectID = "rNb-mc-hd3"; */
"rNb-mc-hd3.title" = "Vergelijkbare bestanden zijn een echte verspilling van ruimte, in het bijzonder als ze bijna identiek zijn. Dit is vaak het geval bij meerdere foto's. Gemini helpt je de verschillen in zulke bestandsgroepen makkelijk te zien en leert hoe je overbodige bestanden selecteert.";
